* { padding: 0; margin: 0; }

body {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 100%;
 color: #07669d;
 background-image:url(../images/bg_header.png);
 background-repeat:repeat-x;
}
P {
	margin-top:5px;
	font-size: 12px;
	line-height: 20px;
}
img {
	border: none;
}
H4 {margin-top: 5px;
margin-bottom: 5px;
margin-left: 3px;}

table {
	font-size: 12px;
}

#mainbodyhome {
	margin: 0 auto;
	width: 850px;
	height: 700px;
	padding-top: 0px;
 BORDER: SOLID #f0efec 1PX;
}

#mainbody {
	margin: 0 auto;
	width: 850px;
	padding-top: 0px;
	background-image:url(../images/mybg1.png);
	background-repeat:repeat-x;
	background-position:bottom;
 BORDER: SOLID #f0efec 1PX;
}


#mainlogoupper {
	Float: left;
	margin-top:3px;
	width: 200px;
	Height: 180px;
	background-image:url(../images/BlueSteelLogoLarge.png);
	background-position:center;
	background-repeat:no-repeat;
}
#productlistupper {
	Float: right;
	margin-top: 10px;
	margin-right: 3px;
	font-size: 12px;
}
#productlistupper a {
 color: #07669d;
	text-decoration: none;
}
#productlistupper a:hover {
	color: #F58310;
}
#divproducts {
	float: left;
	margin-right: 10px;
	display:inline; 
}
.prod110 {
	width: 110px
}
.prod120 {
	width: 120px
}
#eachproduct {
	border-bottom: dotted #999a9f 1px;
	height: 20px;
	line-height: 23px;
	text-align:left;
}
/*NAVIGATION MENU*/
#navmenu {
	width: 240px;
	height: 40px;
	padding-right: 0px;
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	font-size:14px;
}
#navmenu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#navmenu ul li {
	float: left;
	margin: 4px;
	text-align:center;
}

#navmenu ul li a{
	color: #ffffff;
	padding-top: 5px;
	text-decoration:none;
}
#navmenu ul li a:hover{
	color: #f4c547;
	padding-top: 5px;
	text-decoration:none;
}
.menuitem1 {
	display:block;
	color: #ffffff;
}
.menuitem2 {
	display:block;
}
a#btn1 {
	width: 102px;
	height: 30px;
	display: block;
    background-image: url(../images/home.png);
	background-repeat:no-repeat;
}
a#btn2 {
	width: 102px;
	height: 30px;
	display: block;
    background-image: url(../images/contact.png);
	background-repeat:no-repeat;	
}
#homepic {
	Float: left;
	margin-top:8px;
	margin-left:15px;
	width: 510px;
	Height: 300px;
	padding-top: 2px;	
}
#homepicheading {
	width: 510px;
	Height: 36px;
	font-weight:bold;
	font-size:13px;
	color: #5F5F61;
}
#homepicphone {
	float: left;
	font-weight:bold;
    background-image: url(../images/phone.png);
	background-repeat:no-repeat;	
	padding-left: 40px;
	padding-right: 20px;	
	padding-top: 5px;
	padding-bottom: 10px;	
}
#homepicfax {
	float: left;
	Height: 36px;
	font-weight:bold;
    background-image: url(../images/fax.png);
	background-repeat:no-repeat;	
	padding-left: 40px;
	padding-right: 20px;	
	padding-top: 5px;
	padding-bottom: 10px;				
}

#homepicmain {
	margin-top:5px;
	margin-left:0px;
	width: 520px;
	height: 245px;
	border: solid grey 1px;	
}

#homecontact {
	Float: right;
	margin-top:8px;
	margin-right:5px;
	width: 300px;
	Height: 250px;
}
#homecontactheading {
	width: 300px;
	Height: 36px;
    background-image: url(../images/contactheadingbg.png);
	background-repeat: repeat-x;
	padding-top: 5px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	font-size:16px;
}
#homecontactmain {
	width: 300px;
	Height: 250px;
	padding-top:10px;
    background-image: url(../images/contactbg.png);
	background-repeat: repeat-x;
}
#homeintro {
	Float: left;
	margin-top:0px;
	margin-left:15px;
	width: 510px;
}
#homewhere {
	Float: right;
	width: 300px;
	margin-right:5px;
	padding-top: 10px;
		padding-bottom: 10px;
}
#contactwhere {
	Float: right;
	width: 300px;
	margin-right:5px;
	padding-top: 10px;
		padding-bottom: 10px;
		margin-top: 52px;
}


#homemap {
	Float: left;
	margin-right:5px;
}
#homeaddress {
	Float: right;
	margin-right:10px;
	font-size:12px;
	line-height:20px;
	color:#444446;
}

#googlemap {
	margin-top:0px;
	margin-left:0px;
	width: 520px;
	height: 440px;
}
#googlemap a {
 	color: #07669d;
	text-decoration: none;
	text-align:left;
}


#stocknumbersheading {
	width: 850px;
	Height: 32px;
	font-weight:bold;
	font-size:13px;
	color: #5F5F61;
	padding-left: 15px;
	padding-top: 10px;
}
#stockpicphone {
	float: left;
		Height: 36px;
	font-weight:bold;
    background-image: url(../images/phone.png);
	background-repeat:no-repeat;	
	padding-left: 40px;
	padding-right: 20px;	
	padding-top: 5px;
	padding-bottom: 0px;	
}
#stockpicfax {
	float: left;
	Height: 36px;
	font-weight:bold;
    background-image: url(../images/fax.png);
	background-repeat:no-repeat;	
	padding-left: 40px;
	padding-right: 20px;	
	padding-top: 5px;
	padding-bottom: 0px;				
}

#stockphoto {
	padding-left: 5px;
	padding-right: 5px;
}
#stocklist {
	float:left;
	width: 700px;
	padding-left: 5px;
}
#stockprint {
	float:right;
	width: 120px;
	padding-top: 10px;
	padding-left: 5px;
	margin-right: 10px;
	color: #ffffff;
	border: dotted #999a9f 1px;
		font-size:12px;
		font-weight:bold;
		text-align:center;
		    background-image: url(../images/contactheadingbg.png);
	background-repeat: repeat-x;
}



#footer {
	margin: 0 auto;
	width: 850px;
    height:20px;   /* Height of the footer */
	font-size:12px;
	color:#444446;
	background-image: url(../images/bgfooter.png);
	border-top: dotted #cccccc 1px;
    BORDER-left: SOLID #f0efec 1PX;
	BORDER-right: SOLID #f0efec 1PX;
	BORDER-bottom: SOLID #f0efec 1PX;
	padding-top: 8px;
   }
/*
TABLE STUFF
*/

#hor-minimalist-b
{
	font-size: 12px;
	background: #fff;
	margin: 5px;
	border-collapse: collapse;
	text-align: left;
	border: solid #CCC 1px;
}
.w250 {
	width: 350px;
}
.w250 tr td{
	text-align: center;
}
.w350 {
	width: 350px;
}
.w350 tr td,th{
	text-align: center;
}
.w450 {
	width: 450px;
}
.w550 {
	width: 550px;
}
.w650 {
	width: 650px;
}
.w650 tr td,th{
	text-align: center;
}
.hollowHead{
width: 131px;

}


#hor-minimalist-b th
{
	font-size: 14px;
	font-weight: normal;
	color: #039;
	padding: 10px 8px;
	border-bottom: 2px solid #6678b1;
}
#hor-minimalist-b td
{
	border-bottom: 1px solid #ccc;
	color: #669;
	padding: 6px 8px;
}
#hor-minimalist-b tbody tr:hover td
{
	color: #009;
}





div.clear
{
clear:both;
}


